body{
	margin: 0;
}
.header_top{
	background-image: url("images/background.png");
	background-repeat: no-repeat;
	background-size: cover;
	height: 100vh;
	color: white;
}

.header_left{
	float: left;
	font-family: 'Acme', sans-serif;
	padding-left: 15px;
}

.menu{
	float: right;
}

.menu ul{
	list-style-type: none;
	margin-top: 20px;
}

.menu ul li{
	display: inline;
	font-family: 'Didact Gothic', sans-serif;
	font-size: 1em;
	padding: 10px;
}
.menu ul li button{
	color: purple;
	background: white;
	border-radius: 5px;
	border:none;
	padding: 8px;
}

.menu :hover ul li button{
	color: purple;
	background: white;
}

.header{
	font-family: 'Didact Gothic', sans-serif;
	color: white;
	text-align: center;
	padding-top: 40vh;
}

.header button{
	background: purple;
	color: white;
	border:none;
	padding: 10px 20px;
	border-radius: 10%;
}
/**/

.section{
	width: 80%;
	margin: 0 auto;
}

.title{
	font-family: 'Didact Gothic', sans-serif;
	text-align: center;
	padding-top: 50px;
	font-weight: bold;
}

.card{
	font-family: 'Didact Gothic', sans-serif;
	color: white;
	background: #2651a8;
	width: 28%;
	float: left;
	border-radius: 20px;
	text-align: center;
	padding: 20px 10px;
	margin: 15px;
}

.card img{
	height: 60px;
}

/**/

.footer{
	background: #1f0537;
	color: white;
	padding: 50px;
}
.left{
	font-family: 'Didact Gothic', sans-serif;
	float: left;
	width: 37%;
	padding-left: 10%;
	margin-right: 30px;

}

.right{
	font-family: 'Didact Gothic', sans-serif;
	float: left;
	width: 37%;
	padding-right: 10%;
	margin-left: 30px;
}

.right input[type=text]{
	width: 50%;
	border-radius: 10px;
	padding: 10px 5px;
	margin-bottom: 10px;
	border: none;
}
.right input[type=email]{
	width: 50%;
	border-radius: 10px;
	padding: 10px 5px;
	margin-bottom: 10px;
	border: none;
}

.right textarea{
	width: 100%;
	height: 100px;
	border-radius: 10px;
	padding: 10px 5px;
	margin-bottom: 10px;
	border: none;
}
.right input[type=submit]{
	width: 50%;
	border-radius: 10px;
	padding: 10px 5px;
	margin-bottom: 10px;
	background:  purple;
	color: white;
	border: none;
	margin-left: 290px;
}

.bottom{
	font-family: 'Didact Gothic', sans-serif;
	text-align: center;
	color: white;
	padding: 20px;
}

.bottom span{
	font-weight: bold;
}


/**/


@media screen and (max-width: 996px){
	.card{
		margin: 30px 77px;
	}

	.left{
	width: 36%;
	}

	.right{
	width: 36%;
	}

	.right input[type=submit]{
	margin-left: 150px;
	}

}

@media screen and (max-width: 768px){

	
	.card{
		width: 70%;
		margin: 30px 70px;
	}

	.left{
	width: 80%;
	}

	.right{
	width: 80%;
	margin-left: 60px;
	}

	.right input[type=text]{
	width: 100%;

	}
	.right input[type=email]{
	width: 100%;
	
	}

	.right textarea{
	width: 100%;
	height: 100px;
	
	}
	.right input[type=submit]{
	width: 100%;
	border-radius: 10px;
	margin: 0;
	}
	}
